LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::sheet::ConditionEntryType Constant Group Reference

## Variables
const long | CONDITION = 0
const long | COLORSCALE = 1
const long | DATABAR = 2
const long | ICONSET = 3
const long | DATE = 4

## Variable Documentation

## ◆ COLORSCALE

const long COLORSCALE = 1

## ◆ CONDITION

const long CONDITION = 0

## ◆ DATABAR

const long DATABAR = 2

## ◆ DATE

const long DATE = 4

## ◆ ICONSET

const long ICONSET = 3